<?
$db_host = 'localhost';//хост
$db_user = 'anna';//юзер бд
$db_pass = '112233';//пароль от бд
$db_base = 'cms';//база

mysql_connect($db_host, $db_user, $db_pass) or die('<center>Нет соединения с сервером</center>');
mysql_select_db($db_base) or die('<center>Нет соединения с базой данных</center>');
mysql_query("SET NAMES cp1251");

?>